API
API
Back to appIntroductionAuthenticationQuickstartCore conceptsUploading callsGetting resultsWebhooksPagination and searchErrorsRate limits and billing
Clear all categories (delete entire taxonomy) DELETECreate a category POSTDelete a category DELETEGet category tree with call counts GETMove a category to a new parent or display order PATCHUpdate a category PUT
ReferenceCategories

Delete a category

DELETE/v1/projects/{projectId}/categories/{id}

Authorization

ApiKeyAuth
X-API-Key<token>

Organization API key. Format: X-API-Key: at_live_...

In: header

Path Parameters

projectId*string
Formatuuid
id*string
Formatuuid

Response Body

*/*

curl -X DELETE "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/categories/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty

Create a category POST

Previous Page

Get category tree with call counts GET

Next Page